CVE-2014-0270CVE-2014-0270

Affected configuration(s):

cpe:/a:microsoft:internet_explorer:9
cpe:/a:microsoft:internet_explorer:10
cpe:/a:microsoft:internet_explorer:11:-

Date published: 2014-02-11T23:50:40.157-05:00

Date last modified: 2014-02-12T10:50:09.967-05:00

CVSS Score: 9.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://technet.microsoft.com/security/bulletin/MS14-010

Summary: Microsoft Internet Explorer 9 through 11 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted web site, aka “Internet Explorer Memory Corruption Vulnerability,” a different vulnerability than CVE-2014-0273, CVE-2014-0274, and CVE-2014-0288.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.